<packet name="DailyObjectives">
	<version number="1">
		<u32 name="num_daily">
		<array name="events_array" count="var:num_daily">
			<u8 name="index">
			<u16 name="icon">
			<u16 name="unknown">
			<str16 name="quest_name">
		</array>
		<u32 name="unknown1">
		<u32 name="unknown2">
		<str16 name="quest_type">
		<u32 name="unknown3">
		<u32 name="unknown4">
	</version>
</packet>